View Issue Details

IDProjectCategoryView StatusLast Update
0013744Tine 2.0Tinebasepublic2018-02-15 15:03
ReporterpschueleAssigned Topschuele 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version2017.11.5dev1 Caroline BE DevelopFixed in Version2017.11.5dev1 Caroline BE Develop 
Summary0013744: configurable area locks (server)
Descriptionconfigurable area locks (server)

* handles locking/unlocking of certain "areas" (could be login, apps, data safe, ...)
* areas can be locked with Tinebase_Auth_AreaLock_*
TagsNo tags attached.
mwticket

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-02-02 09:51 pschuele New Issue
2018-02-02 09:51 pschuele Assigned To => pschuele
2018-02-08 11:48 pschuele Status new => assigned
2018-02-08 11:48 pschuele Target Version 2017.11.4dev1 Caroline BE Develop => 2017.11.5dev1 Caroline BE Develop
2018-02-15 15:03 pschuele Status assigned => resolved
2018-02-15 15:03 pschuele Resolution open => fixed
2018-02-15 15:03 pschuele Fixed in Version => 2017.11.5dev1 Caroline BE Develop